body{
    background-color: hwb(212 25% 61%);
}

.content{
    display: grid;
    grid-template-columns: 10% 80% 10%;
}

.content-Mitt{
    display: grid;
    grid-template-columns: 1fr;
    row-gap: 20px;
}

img{
    width: 100%;
    border: solid white 4px;
    border-radius: 10px;
}

li{
    list-style-type: circle;
    text-align: left;
}


.gul{
    color: orange;
    text-align:center;
}
.coffeeMenu{
    display: grid;
    grid-template-columns: repeat(4, 1fr);
}

.cafe{
    
  
}
.menu{
    color: orange;
    text-align: center;
    
}
.litentext{
    font-family: sans-serif;
    color: white;
    text-align: center;
}
.muffinmeny{
    background-color: hwb(214 18% 73%);
        border: solid white 4px;
    border-radius: 10px;
    padding: 40px;
    
    
}
table{
    width: 80%;
    height: 300px;
    margin: auto;
    border-collapse: collapse;
}


table tbody td:first-child{
    text-align: center;
}

.kakor{
    text-align: left;
}
.mittenpris{
    text-align: center;
}
.hogerpris{
    text-align: right;
}
.stormuffin{
width: 50px;
border: 0cap;

}

.litenmuffin{
width: 35px;
border: 0cap;
}
table{
    margin: auto;
    background-color: rgb(153,153,153);
    border-collapse: collapse;
}
table thead th{
    vertical-align: center;
    font-size: 2rem;
    

}
.trgrej1{
    /* background-color: ; */

}

table tr:nth-child(even){
    background-color: white;
}

table tr:nth-child(odd){
    background-color: rgb(204, 202, 202);
}

table thead th{
    background-color: gray;
}


/* footer */

footer{
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    text-align: center;
    color: white;
    
}

.footer-cont h3{
    font-size: 1.2em;
    color: orange;
    text-align: center;
}

.footer-cont{
    list-style-type: none;
    /* padding: 0; */
    margin-left: 160px;
    text-align: center;
    /* text-decoration-color: white; */
    
}
.högerpris{

}

.follow-us{
    display: flex;
    justify-content: center;
    gap: 5px;
}

.follow-us img{
    height: auto;
    width: 40px;
}
hr{
    width: 100%;
}